openwhisk-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From daisy...@apache.org
Subject [incubator-openwhisk-wskdeploy] branch master updated: Exit when error is raised in the script of install_openwhisk (#371)
Date Tue, 22 Aug 2017 02:25:36 GMT
This is an automated email from the ASF dual-hosted git repository.

daisyguo pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator-openwhisk-wskdeploy.git


The following commit(s) were added to refs/heads/master by this push:
     new 343dfa4  Exit when error is raised in the script of install_openwhisk (#371)
343dfa4 is described below

commit 343dfa451781a36122c81862bf989198ecabf6bd
Author: Vincent <shou@us.ibm.com>
AuthorDate: Mon Aug 21 22:25:34 2017 -0400

    Exit when error is raised in the script of install_openwhisk (#371)
---
 tools/travis/install_openwhisk.sh | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tools/travis/install_openwhisk.sh b/tools/travis/install_openwhisk.sh
index c7590e7..0589480 100755
--- a/tools/travis/install_openwhisk.sh
+++ b/tools/travis/install_openwhisk.sh
@@ -1,5 +1,7 @@
 #!/usr/bin/env bash
 
+set -e
+
 HOMEDIR="$(dirname "$TRAVIS_BUILD_DIR")"
 cd $HOMEDIR
 

-- 
To stop receiving notification emails like this one, please contact
['"commits@openwhisk.apache.org" <commits@openwhisk.apache.org>'].

Mime
View raw message